﻿html {
    min-height: 100%;
    position: relative;
}

body { color: black; }

.nav > li > a:focus, .nav > li > a:hover { background-color: transparent; }

.navbar-brand {
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}

.navbar-default {
    background-color: #A6C88A;
    border-radius: 0;
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a { color: #fff; }

.filterrubrik {
    color: black;
    font-weight: bold;
}

.pagestyleoptions {
    border-radius: 3px;
    margin: 5px;
}

.footer {
    background-color: #A6C88A;
    bottom: 0;
    color: white;
    line-height: 45px;
    position: absolute;
    text-align: center;
    width: 100%;
}

fieldset legend {
    background: #2E8B57;
    border-radius: 5px;
    color: #fff;
    padding: 5px 10px; /* font-size: 32px; */
}

legend {
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    display: block;
    font-size: 21px;
    line-height: inherit;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}

textarea { resize: none; }

span.filterrubrik { font-weight: bold; }

.pagestyle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.logo {
    text-align: center;
    width: 225px;
} 

.logo img { float: left; }

.logo .text {
    float: left;
    padding: 10px 15px;
}

@media only screen and (min-width: 1024px) {
    .textwidth {
        display: inline-block;
        text-align: left !important;
        width: 50px;
    }

    .textwidth2 {
        display: inline-block;
        text-align: left !important;
        width: 95px;
    }
}

.sidebarLabelsMiddle { padding-top: 10px; }

.sidebarLabels {
    color: White; /* #006400;	*/
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    width: 99%;
}

.sidebarOptions {
    color: White; /* #006400; */
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    width: 99%;
}

.sidrubrik {
    background-color: Transparent;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    height: 30px;
    padding-top: 5px;
}

.filterrubrik {
    background-color: Transparent;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
}

.rubriktext {
    background-color: Transparent;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

.tabellrubrik {
    font-size: 12pt;
    font-weight: bold;
}

/*
.tabelltext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    padding: 5px;
    color: white;
	}*/

.datatext {
    background-color: Transparent;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
}

.noLinkUnderline { text-decoration: none; }

.tabellTD { border-width: thin; }

.paddingCells {
    padding-left: 10px;
    padding-right: 10px;
}

.paddingGrid {
    padding-left: 4px;
    padding-right: 4px;
}

.meddelande {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

.sidrubrik {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: larger;
    font-weight: bold;
    vertical-align: middle;
}

.pagestyle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    text-decoration: none;
}

.pagestyle td { padding: 10px; }

.pagestyle td a { font-size: 15px; }

/*	Stamtavla-TABELL	*/

.tabell {
    border: solid, 1px, Black;
    /* hela tabellen */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 3px;
    padding-top: 2px;
}

/*	.tabell td{border-right-color: Silver} /* annan färg på vertikal-linjerna i tabellen */

/* sorlek på stamtavel-text */

.stamtavla {
    border: solid, 1px, Black;
    /* text för < 5 generationer */
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 3px;
    padding-top: 2px;
}

.stamtavla5 {
    border: solid, 1px, Black;
    /* text för >= 5 generationer */
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 3px;
    padding-top: 2px;
}

/* med @media kan kontroller göras osynliga när de printas: 
   sätt <div class="onScreen"></div> runt det som endast skall visas på skärmen
   sätt <div class="onPrint"></div>  runt det som endast skall printas  */

.onScreen {
    display: block;
    margin-bottom: 50px;
}

.onPrint { display: none; }

.notextwrap { white-space: nowrap; }

@media Print {
    .onScreen { display: none !important; }

    .onPrint { display: block; }

    a[href]:after { content: none !important; }
}